Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 84159 - "Compositor" sounds foreign to the users
"Compositor" sounds foreign to the users
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: Schema Tools
5.x
All All
: P2 (vote)
: 5.x
Assigned To: Chris Webster
issues@xml
http://xdesign-tools.czech.sun.com/us...
55EP_RR_DOCS
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-04 17:45 UTC by Jiri Kopsa
Modified: 2006-10-16 21:57 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
changes to compositor (87.99 KB, image/jpeg)
2006-09-19 18:14 UTC, Chris Webster
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kopsa 2006-09-04 17:45:08 UTC
In properties window and customizers, change "compositor name" to "Compositor"
(or better) and update the description to describe more what's going on there.
Comment 1 Chris Webster 2006-09-04 19:42:43 UTC
Changed compositor name property to Compositor and added a more informative
short description to describe what a compositor is. 
Comment 2 Chris Webster 2006-09-04 19:43:07 UTC
fixed in release55
Comment 3 Jiri Kopsa 2006-09-19 10:12:18 UTC
In my build 200060918, I cannot see this fixed. Steps to get to the point or
screenshots would help.
Comment 4 Chris Webster 2006-09-19 18:14:36 UTC
Created attachment 34173 [details]
changes to compositor
Comment 5 Chris Webster 2006-09-19 18:15:05 UTC
property name is now type, with a brief description of what a compositor is. 
Comment 6 Jiri Kopsa 2006-09-19 19:34:20 UTC
Verified.
Comment 7 Jiri Kopsa 2006-09-28 13:01:42 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo